extends ../base.jade

block vars
  - var page = 'reception_item'

block title
  title Запись к врачу


block main
  .PW.isle
    if session.user && session.user.role === 'admin'
      a.Fsg(style="position: absolute; top: 5px; right: 5px" ,href="/reception/#{reception.id}/edit") Редактировать
    p.nmt= 'Запись пациента '+reception.user_id.getFullname()
